r.topidx(1)	       Grass User's Manual	      r.topidx(1)



NNAAMMEE
       rr..ttooppiiddxx - creates topographic index, ln(a/tan(beta)), map
       from elevation map

       _(_G_R_A_S_S _R_a_s_t_e_r _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       rr..ttooppiiddxx [[--oovv]] iinnppuutt_=_n_a_m_e oouuttppuutt_=_n_a_m_e

DDEESSCCRRIIPPTTIIOONN
       _r_._t_o_p_i_d_x creates topographic index,  ln(a/tan(beta)),  map
       from elevation map.


       where a: the area of the hillslope per unit contour length
       that drains through any point


       tan(beta): the local surface topographic slope (delta ver-
       tical) / (delta horizontal)


       Elevation  map  need  not to be rectangular if study basin
       was already determined.	Non-interesting region	may  have
       NULL   values.	 Study	 basin	map  can  be  taken  from
       _r_._w_a_t_e_r_._o_u_t_l_e_t then  the  following  _r_._m_a_p_c_a_l_c  statements
       will create study basin extracted elevation map.


       r.mapcalc "belev = if(isnull(basin), basin, elev)"


       _r_._a_v_g_s_t_a_t_s  prints out averaged statistics for topographic
       index.

   FFllaaggss::
       --oo     Overwrite output map

       --vv     Output verbosely


   PPaarraammeetteerrss::
       iinnppuutt  Elevation map

       oouuttppuutt Topographic index ln(a/tanB) map


SSEEEE AALLSSOO
       _r_._t_o_p_m_o_d_e_l, _r_._w_a_t_e_r_._o_u_t_l_e_t, _r_._m_a_p_c_a_l_c

AAUUTTHHOORRSS
       Main algorithm sources are rewritten from GRIDATB.FOR.

       GRIDATB.FOR is available from www.es.lancs.ac.uk/hfdg/top-
       model.html.
       Thanks to Keith Beven.


       GRASS port by Huidae Cho

       Hydro  Laboratory,  Kyungpook  National	University, South
       Korea

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					      r.topidx(1)
